#sp-main-body {
  padding: 0 0 50px 0!important;
}
#sp-header.header-sticky {z-index: 999;!important}
.hidden {display:none}
.menu.menutop {
	padding-left:0!important;
  list-style: none;
  display: inline-flex;
}
.menu.menutop li {
    padding-left: 10px; 
    display: inline-block; 
}

.menu.menutop li:not(:last-child)::after {
    content: '|'; 
    margin-left: 10px; 
}

.sp-module-content {
    overflow: hidden; 
}
#meniuHst {
  margin: 40px 0 !important;
}
#meniuHst.menu {
    display: flex; 
    flex-wrap: wrap; 
    justify-content: flex-start; 
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#meniuHst.menu li {
    flex: 0 1 auto; 
    text-align: center; 
    margin: 5px; 
	text-align: left;
}

#meniuHst.menu img {
    height: 98px; 
    width: auto;
    object-fit: cover; 
}


@media (max-width: 768px) {
    
	    #meniuHst.menu img {
        height: 60px; 
    }
}

.pret h6 {font-size:18px!important}
.mesaj {font-size:80%}
#comandaFabrica {
  background: #faf4bf;
}
.fabrikError   {color:red}